import React from 'react';

export const Bill2 = (props) =>{
    return (
        <svg
          height={28}
          viewBox="0 0 128 128"
          width={28}
          data-name="Layer 2"
          fill="#4A9544"
          {...props}
        >
          <path d="M126.25 28.75H1.75A1.746 1.746 0 000 30.5v67a1.746 1.746 0 001.75 1.75h124.5A1.746 1.746 0 00128 97.5v-67a1.746 1.746 0 00-1.75-1.75zm-1.75 67H3.5v-63.5h121z" />
          <path d="M66.914 70.407h-9.906a1.75 1.75 0 000 3.5h5.242v4.822a1.75 1.75 0 003.5 0v-4.822h1.164a5.829 5.829 0 100-11.657h-5.828a2.329 2.329 0 110-4.657h9.906a1.75 1.75 0 000-3.5H65.75v-4.822a1.75 1.75 0 00-3.5 0v4.822h-1.164a5.829 5.829 0 100 11.657h5.827a2.329 2.329 0 110 4.657z" />
          <path d="M118 51.08a11.762 11.762 0 01-11.75-11.75 1.752 1.752 0 00-1.75-1.75h-81a1.752 1.752 0 00-1.75 1.75A11.762 11.762 0 0110 51.08a1.752 1.752 0 00-1.75 1.75v22.34A1.752 1.752 0 0010 76.92a11.762 11.762 0 0111.75 11.75 1.752 1.752 0 001.75 1.75h81a1.752 1.752 0 001.75-1.75A11.762 11.762 0 01118 76.92a1.752 1.752 0 001.75-1.75V52.83a1.752 1.752 0 00-1.75-1.75zM25.15 86.92a15.268 15.268 0 00-13.4-13.4V54.48a15.268 15.268 0 0013.4-13.4h25.74a26.389 26.389 0 000 45.84zM41.08 64A22.92 22.92 0 1164 86.92 22.944 22.944 0 0141.08 64zm75.17 9.52a15.268 15.268 0 00-13.4 13.4H77.11a26.389 26.389 0 000-45.84h25.74a15.268 15.268 0 0013.4 13.4z" />
        </svg>
      )
}
export const Calendar = (props) =>{
    return (
        <svg height={24} viewBox="0 0 512 512" width={24} {...props}>
          <path
            d="M512 58.667v70.4c0 8.837-7.163 16-16 16H16c-8.837 0-16-7.163-16-16v-70.4c0-8.837 7.163-16 16-16h480c8.837 0 16 7.163 16 16z"
            // fill="#4379ff"
            fill="#2177F6"
          />
          <path
            d="M512 58.667v52.267H102.4c-37.598 0-68.267-30.46-68.267-68.267H496c8.837 0 16 7.163 16 16z"
            // fill="#6994ff"
            fill="#2177F6"
          />
          {/* /> */}
          <path
            d="M494.933 145.067V496c0 8.837-7.163 16-16 16H33.067c-8.837 0-16-7.163-16-16V145.067z"
            fill="#f2f2f2"
          />
          <path
            d="M494.933 145.067V473.6H106.667c-28.277 0-51.2-22.923-51.2-51.2V145.067z"
            fill="#f9f9f9"
          />
          {/* <g fill="#b2b2b2"> */}
          <g fill="#2177F6">
            <path d="M221.867 306.134h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM221.867 237.866h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM221.867 374.4h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM221.867 442.667h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM119.467 306.134H85.333c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.163 16-15.999 16zM119.467 374.4H85.333c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.163 16-15.999 16zM119.467 442.667H85.333c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.163 16-15.999 16zM426.667 306.134h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM426.667 237.866h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM426.667 374.4h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM324.267 306.134h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM324.267 237.866h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM324.267 374.4h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16zM324.267 442.667h-34.133c-8.836 0-16-7.163-16-16s7.164-16 16-16h34.133c8.836 0 16 7.163 16 16s-7.164 16-16 16z" />
          </g>
          <path
            d="M96 112c-8.836 0-16-7.163-16-16V16c0-8.837 7.164-16 16-16s16 7.163 16 16v80c0 8.837-7.164 16-16 16zM176 112c-8.836 0-16-7.163-16-16V16c0-8.837 7.164-16 16-16s16 7.163 16 16v80c0 8.837-7.164 16-16 16zM336 112c-8.836 0-16-7.163-16-16V16c0-8.837 7.164-16 16-16s16 7.163 16 16v80c0 8.837-7.164 16-16 16zM416 112c-8.836 0-16-7.163-16-16V16c0-8.837 7.164-16 16-16s16 7.163 16 16v80c0 8.837-7.164 16-16 16zM256 112c-8.836 0-16-7.163-16-16V16c0-8.837 7.164-16 16-16s16 7.163 16 16v80c0 8.837-7.164 16-16 16z"
            fill="#aaa"
          />
        </svg>
      )
}
export const Bill3 = (props) =>{
    return (
        <svg height="24" viewBox="0 -115 512 512" width="24" {...props}>
          <path d="M7.5 7.5h497v267.672H7.5zm0 0" fill="#d4f7dc" />
          <path
            d="M432.723 245.172c0-23.074 18.703-41.781 41.777-41.781V79.277c-23.074 0-41.777-18.703-41.777-41.777H79.28c0 23.074-18.707 41.777-41.781 41.777v124.114c23.074 0 41.781 18.707 41.781 41.78zm0 0"
            fill="#aaefb8"
          />
          <g fill="#d4f7dc">
            <path d="M359.836 141.336c0 57.344-46.488 103.836-103.836 103.836S152.164 198.68 152.164 141.336C152.164 83.988 198.652 37.5 256 37.5s103.836 46.488 103.836 103.836zm0 0M93.023 161.348c-11.039 0-20.015-8.977-20.015-20.016 0-11.035 8.976-20.016 20.015-20.016 11.036 0 20.016 8.98 20.016 20.016 0 11.04-8.98 20.016-20.016 20.016zm0 0M418.977 161.348c11.039 0 20.015-8.977 20.015-20.016 0-11.035-8.976-20.016-20.015-20.016-11.036 0-20.016 8.98-20.016 20.016 0 11.04 8.98 20.016 20.016 20.016zm0 0" />
          </g>
          <path d="M7.5 7.5h30v267.672h-30zm0 0" fill="#aaefb8" />
          <path
            d="M67.5 203.39V79.278c23.074 0 41.781-18.703 41.781-41.777h-30c0 23.074-18.707 41.777-41.781 41.777v124.114c23.074 0 41.781 18.707 41.781 41.78h30c0-23.073-18.707-41.78-41.781-41.78zm0 0"
            fill="#7fe895"
          />
          <path
            d="M182.164 141.336c0-52.254 38.598-95.484 88.836-102.754a104.383 104.383 0 00-15-1.082c-57.348 0-103.836 46.488-103.836 103.836 0 57.344 46.488 103.832 103.836 103.832 5.094 0 10.102-.371 15-1.082-50.238-7.27-88.836-50.5-88.836-102.75zm0 0M93.008 141.332c0-7.39 4.039-13.844 10.015-17.312a19.88 19.88 0 00-10-2.704c-11.039 0-20.015 8.98-20.015 20.016 0 11.04 8.976 20.016 20.015 20.016a19.84 19.84 0 0010-2.703c-5.976-3.465-10.015-9.918-10.015-17.313zm0 0M418.96 141.332c0-7.39 4.04-13.844 10.017-17.312a19.88 19.88 0 00-10-2.704c-11.036 0-20.016 8.98-20.016 20.016 0 11.04 8.98 20.016 20.016 20.016a19.84 19.84 0 0010-2.703c-5.977-3.465-10.016-9.918-10.016-17.313zm0 0"
            fill="#aaefb8"
          />
          <path d="M329.3 161.336h-15v-15h15zm0-25h-15v-15h15zm0 0" fill="#fff" />
          <path d="M144.664 141.336c0 61.39 49.945 111.336 111.336 111.336s111.336-49.945 111.336-111.336C367.336 79.946 317.39 30 256 30S144.664 79.945 144.664 141.336zM256 45c53.121 0 96.336 43.215 96.336 96.336 0 53.117-43.215 96.336-96.336 96.336s-96.336-43.219-96.336-96.336C159.664 88.215 202.88 45 256 45zm0 0" />
          <path d="M248.5 214.098h15v-18.563h29.996v-61.707l-29.996.004v-31.703h14.996v9.473h15V87.129H263.5V68.57h-15V87.13h-30.004v61.707l30.004-.004v31.703h-15.004v-9.472h-15v24.472H248.5zm-15.004-80.262v-31.707H248.5v31.703zm30.004 14.996h14.996v31.707H263.5zm0 0M65.508 141.332c0 15.172 12.344 27.516 27.515 27.516 15.172 0 27.516-12.344 27.516-27.516s-12.344-27.516-27.516-27.516c-15.171 0-27.515 12.344-27.515 27.516zm40.031 0c0 6.902-5.613 12.516-12.516 12.516-6.902 0-12.515-5.614-12.515-12.516 0-6.898 5.613-12.516 12.515-12.516 6.903 0 12.516 5.618 12.516 12.516zm0 0M446.492 141.332c0-15.172-12.344-27.516-27.515-27.516-15.172 0-27.516 12.344-27.516 27.516s12.344 27.516 27.516 27.516c15.171 0 27.515-12.34 27.515-27.516zm-40.031 0c0-6.898 5.613-12.516 12.516-12.516 6.902 0 12.515 5.618 12.515 12.516 0 6.902-5.613 12.516-12.515 12.516-6.903 0-12.516-5.614-12.516-12.516zm0 0" />
          <path d="M0 0v282.672h512V0zm497 267.672H15V15h482zm0 0" />
          <path d="M71.777 245.172v7.5h111.47v-15H86.21C82.96 216.488 66.18 199.707 45 196.46V86.21C66.18 82.96 82.96 66.18 86.21 45h97.036V30H71.777v7.5c0 18.902-15.375 34.277-34.277 34.277H30v139.114h7.5c18.902 0 34.277 15.379 34.277 34.28zm0 0M467 86.21v110.25c-21.18 3.247-37.96 20.028-41.21 41.208h-97.036v15h111.469v-7.5c0-18.902 15.375-34.277 34.277-34.277h7.5V71.777h-7.5c-18.902 0-34.277-15.375-34.277-34.277V30h-111.47v15h97.036C429.04 66.18 445.82 82.96 467 86.21zm0 0" />
        </svg>
      )
    
}
export const Bill = (props) =>{
    return (
        <svg fill="#2177F6" height="24" viewBox="0 -115 512 512" width="24" {...props}>
          <path d="M329.3 161.336h-15v-15h15zm0-25h-15v-15h15zm0 0" />
          <path d="M144.664 141.336c0 61.39 49.945 111.336 111.336 111.336s111.336-49.945 111.336-111.336C367.336 79.946 317.39 30 256 30S144.664 79.945 144.664 141.336zM256 45c53.121 0 96.336 43.215 96.336 96.336 0 53.117-43.215 96.336-96.336 96.336s-96.336-43.219-96.336-96.336C159.664 88.215 202.88 45 256 45zm0 0" />
          <path d="M248.5 214.098h15v-18.563h29.996v-61.707l-29.996.004v-31.703h14.996v9.473h15V87.129H263.5V68.57h-15V87.13h-30.004v61.707l30.004-.004v31.703h-15.004v-9.472h-15v24.472H248.5zm-15.004-80.262v-31.707H248.5v31.703zm30.004 14.996h14.996v31.707H263.5zm0 0M65.508 141.332c0 15.172 12.344 27.516 27.515 27.516 15.172 0 27.516-12.344 27.516-27.516s-12.344-27.516-27.516-27.516c-15.171 0-27.515 12.344-27.515 27.516zm40.031 0c0 6.902-5.613 12.516-12.516 12.516-6.902 0-12.515-5.614-12.515-12.516 0-6.898 5.613-12.516 12.515-12.516 6.903 0 12.516 5.618 12.516 12.516zm0 0M446.492 141.332c0-15.172-12.344-27.516-27.515-27.516-15.172 0-27.516 12.344-27.516 27.516s12.344 27.516 27.516 27.516c15.171 0 27.515-12.34 27.515-27.516zm-40.031 0c0-6.898 5.613-12.516 12.516-12.516 6.902 0 12.515 5.618 12.515 12.516 0 6.902-5.613 12.516-12.515 12.516-6.903 0-12.516-5.614-12.516-12.516zm0 0" />
          <path d="M0 0v282.672h512V0zm497 267.672H15V15h482zm0 0" />
          <path d="M71.777 245.172v7.5h111.47v-15H86.21C82.96 216.488 66.18 199.707 45 196.46V86.21C66.18 82.96 82.96 66.18 86.21 45h97.036V30H71.777v7.5c0 18.902-15.375 34.277-34.277 34.277H30v139.114h7.5c18.902 0 34.277 15.379 34.277 34.28zm0 0M467 86.21v110.25c-21.18 3.247-37.96 20.028-41.21 41.208h-97.036v15h111.469v-7.5c0-18.902 15.375-34.277 34.277-34.277h7.5V71.777h-7.5c-18.902 0-34.277-15.375-34.277-34.277V30h-111.47v15h97.036C429.04 66.18 445.82 82.96 467 86.21zm0 0" />
        </svg>
      )
    
}
export const Place2 = (props) =>{
    return (
        <svg fill="#2177F6" height="28" viewBox="-66 0 512 512.001" width="28" {...props}>
          <path d="M191.168.004l-.8-.004C85.397 0 0 85.406 0 190.387c0 57.554 29.418 102.445 62.195 147.148L190.113 512S311.02 347.852 318.582 337.54c32.777-44.704 62.195-89.595 62.195-147.15C380.777 85.669 295.797.419 191.168.005zM294.395 319.8c-7.57 10.328-87.004 119.12-103.899 141.996L86.383 319.8c-30.852-42.078-56.387-80.86-56.387-129.414 0-88.192 71.535-159.989 159.625-160.39h.77c88.441 0 160.394 71.952 160.394 160.394 0 48.554-25.539 87.332-56.39 129.41zm0 0" />
          <path d="M190.39 80.48c-60.605 0-109.906 49.305-109.906 109.907 0 60.605 49.301 109.91 109.907 109.91 60.601 0 109.906-49.305 109.906-109.91 0-60.602-49.305-109.907-109.906-109.907zm0 189.82c-44.066 0-79.913-35.847-79.913-79.913 0-44.063 35.847-79.91 79.914-79.91 44.062 0 79.914 35.847 79.914 79.91 0 44.066-35.852 79.914-79.914 79.914zm0 0" />
        </svg>
      )
    
}
export const Place = (props) =>{
    return (
        <svg fill="#2177F6" viewBox="0 0 512.002 512.002" width="24" height="24" {...props}>
          <path d="M511.89 475.873l-29.997-165.398a7.514 7.514 0 10-14.788 2.681l12.683 69.933-97.782-113.58 65.766-14.678 9.738 5.421 4.228 23.316a7.516 7.516 0 0014.789-2.681l-4.864-26.814a7.513 7.513 0 00-3.738-5.225l-15.343-8.541h-.001l-48.488-26.991h-.001L366.68 192.49l-.002-.001-.008-.005a7.458 7.458 0 00-.888-.417c-.095-.037-.192-.062-.289-.095a7.714 7.714 0 00-.638-.2c-.122-.031-.245-.049-.369-.073a7.685 7.685 0 00-.582-.099c-.132-.016-.263-.021-.396-.029a7.671 7.671 0 00-.567-.02c-.135.001-.269.011-.404.019a6.96 6.96 0 00-.962.125 7.88 7.88 0 00-.944.248 7.734 7.734 0 00-.517.198c-.132.056-.263.111-.394.175-.057.028-.116.047-.172.076l-17.168 8.949c12.772-23.815 19.224-46.88 19.224-68.946 0-57.965-47.158-105.123-105.123-105.123S151.364 74.43 151.364 132.395c0 22.28 6.572 45.579 19.594 69.64l-18.499-9.643c-.057-.03-.118-.05-.176-.078-.126-.062-.256-.116-.384-.17a7.765 7.765 0 00-.525-.201 7.878 7.878 0 00-1.347-.318 7.285 7.285 0 00-.551-.054c-.138-.009-.276-.018-.413-.02a7.801 7.801 0 00-.551.019c-.138.009-.276.014-.414.031-.187.022-.372.059-.557.095-.131.026-.263.045-.393.078-.205.052-.406.121-.607.19-.105.036-.212.064-.317.105a7.57 7.57 0 00-.885.416l-.008.005-.002.001-101.243 56.357a7.507 7.507 0 00-3.738 5.225L11.831 411.308a7.515 7.515 0 006.054 8.735 7.512 7.512 0 008.735-6.054l8.555-47.171 97.261-51.414-7.822 100.994-107.157 48.115 3.771-20.8a7.515 7.515 0 00-14.788-2.681L.121 475.874a7.515 7.515 0 0010.471 8.196l121.168-54.405 121.117 54.382.009.004.041.018c.068.031.139.052.209.081a7.571 7.571 0 00.668.242c.072.022.144.041.216.061a6.512 6.512 0 00.754.163c.075.012.149.03.225.04l.153.02c.251.029.505.044.757.047.032 0 .064.006.096.006l.048-.003c.304-.002.606-.027.909-.066.037-.005.075-.003.113-.009.057-.008.113-.027.171-.036.235-.039.47-.09.702-.153.064-.017.129-.027.193-.045l.02-.004c.021-.006.04-.017.061-.024.292-.09.579-.193.862-.32l121.164-54.405 121.167 54.404c.117.052.237.091.357.137.118.046.234.097.355.137.157.052.318.091.478.132.099.026.195.058.296.079.193.042.388.069.583.096.07.009.138.025.208.033.267.029.534.044.801.044h.003c.365 0 .73-.037 1.094-.09a7.343 7.343 0 001.319-.31c.022-.008.044-.019.066-.026.232-.081.463-.17.689-.277.066-.031.123-.075.188-.108.189-.095.371-.204.553-.317.182-.111.363-.223.534-.35.059-.044.125-.075.184-.12.132-.103.247-.222.371-.334.099-.089.202-.173.297-.266.228-.225.436-.465.629-.714.036-.047.079-.088.115-.136.224-.304.422-.623.597-.955.049-.093.086-.192.132-.288.116-.244.223-.49.313-.745.045-.128.081-.258.119-.39a7.448 7.448 0 00.293-1.902c.003-.123.013-.245.01-.37a6.985 6.985 0 00-.109-1.155zM379.797 216.992l-7.704 1.802-.493-6.365 8.197 4.563zm-16.394 84.226l-31.384-24.505a7.518 7.518 0 00-7.624-.968l-60.844 26.482v-8.235c4.546-3.703 14.875-12.433 27.255-24.962l67.797-29.784 4.8 61.972zm-6.99-90.24l.96 12.392-42.353 18.607a303.601 303.601 0 0011.765-15.555l29.628-15.444zm-200.815 0l31.15 16.238c4.613 6.487 9.666 13.021 15.173 19.598a360.461 360.461 0 0014.231 15.984l-63.86-9.138 3.306-42.682zm-21.79 86.7l-95.224 50.336 4.638-25.574.119-.659 92.37-48.681-1.903 24.578zm3.276-42.29l-90.335 47.609 7.752-42.744 85.91-47.823-2.159 27.881-1.168 15.077zm2.578 161.349l7.115-91.869 88.77 134.922-95.885-43.053zm108.828-28.964l-46.293-72.958 46.293 5.543v67.415zm0-82.553l-60.229-7.211a7.516 7.516 0 00-7.238 11.489l67.467 106.328v36.294l-99.819-151.715 2.458-31.728 82.913 11.864c6.253 5.803 11.322 10.112 14.447 12.685v11.994zm7.997-24.917c-18.977-16.005-90.093-80.494-90.093-147.907-.001-49.678 40.415-90.094 90.093-90.094s90.094 40.416 90.094 90.094c0 67.413-71.117 131.903-90.094 147.907zm7.033 185.299v-33.357l22.466 23.269-22.466 10.088zm37.04-16.632l-37.04-38.364V318.63l62.772-27.32 38.681 30.203 7.375 95.224-71.788 32.233zm72.706-215.017l26.055-6.093 18.478 10.286 10.224 5.692-53.075 11.845-1.682-21.73zm14.131 182.445l-5.867-75.75 96.54 116.464-90.673-40.714zm-7.878-101.727l-2.042-26.37-.086-1.117 107.69 125.09 6.905 38.073-112.467-135.676z" />
          <path d="M256.487 85.95a7.515 7.515 0 100 15.03c17.323 0 31.416 14.093 31.416 31.416 0 17.322-14.093 31.416-31.416 31.416s-31.416-14.093-31.416-31.416c0-8.287 3.198-16.106 9.006-22.018a7.513 7.513 0 00-.094-10.626 7.513 7.513 0 00-10.627.094c-8.586 8.739-13.314 20.299-13.314 32.55 0 25.61 20.835 46.446 46.446 46.446s46.446-20.836 46.446-46.446c-.001-25.611-20.836-46.446-46.447-46.446z" />
        </svg>
      )
    
}
export const Url = (props) =>{
    return (
        <svg height={20} viewBox="0 0 551.13 551.13" width={20} {...props}>
          <path d="M254.764 409.795l-83.394 83.394c-15.154 15.154-35.303 23.496-56.714 23.496-44.234 0-80.21-35.976-80.21-80.21 0-21.428 8.342-41.56 23.496-56.714l149.589-149.589c30.359-30.308 83.238-30.274 113.462.034l24.388-24.321c-43.309-43.41-118.861-43.41-162.204-.067L33.589 355.406C11.926 377.069.001 405.847.001 436.474c0 63.223 51.433 114.656 114.656 114.656 30.628 0 59.405-11.925 81.068-33.588l105.606-105.605c-4.821.465-9.539 1.411-14.446 1.411-11.031 0-21.766-1.27-32.121-3.553z" />
          <path d="M436.474 0c-30.628 0-59.405 11.925-81.068 33.588L249.8 139.193c4.821-.465 9.539-1.411 14.446-1.411 10.983 0 21.554 1.541 31.868 3.805l83.646-83.646c15.154-15.154 35.286-23.496 56.714-23.496 44.234 0 80.21 35.976 80.21 80.21 0 21.428-8.342 41.56-23.496 56.714L343.598 320.96c-30.375 30.325-83.255 30.274-113.529-.084l-24.388 24.321c21.663 21.73 50.508 33.706 81.203 33.706 30.628 0 59.405-11.925 81.068-33.588l149.589-149.589c21.663-21.663 33.588-50.441 33.588-81.068C551.13 51.433 499.697 0 436.474 0z" />
        </svg>
      )
    
}
export const Filter2 = (props) =>{
  return (
    <svg
      width={15}
      height={15}
      viewBox="0 0 971.986 971.986"
      {...props}
    >
      <path fill="#2177F6" d="M370.216 459.3c10.2 11.1 15.8 25.6 15.8 40.6v442c0 26.601 32.1 40.101 51.1 21.4l123.3-141.3c16.5-19.8 25.6-29.601 25.6-49.2V500c0-15 5.7-29.5 15.8-40.601L955.615 75.5c26.5-28.8 6.101-75.5-33.1-75.5h-873c-39.2 0-59.7 46.6-33.1 75.5l353.801 383.8z" />
    </svg>
  )
    
}
export const Filter = (props) =>{
  return (
    <svg width={16} height={16} viewBox="0 0 459 459" {...props}>
      <path fill="#2177F6" d="M178.5 382.5h102v-51h-102v51zM0 76.5v51h459v-51H0zM76.5 255h306v-51h-306v51z" />
    </svg>
  )
    
}